#system-message-container {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0 auto
}

#system-message {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto
}

.alert, .alert-warning {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 30px 0;
	margin: 0 auto;
}

.alert-heading {
	display: block;
	box-sizing: border-box;
	padding: 0;
	margin: 0 0 10px 0;
	cursor: default
}

.close {
	position: absolute;
	right: 100px;
	margin: 5px 0 0
}

@media (min-width:1270px) {
	.close {
		right: 490px
	}	
}

.alert div {
	display: block;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0
}

.alert-message {
	max-width: 100%;
	margin: 0 !important
}